## paper-css 0.4.1+ds

=== debian/changelog ===
paper-css (0.4.1+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 19:22:01 -0500

paper-css (0.4.1+ds-1) unstable; urgency=medium

  * Initial release.

 -- Dominik George <natureshadow@debian.org>  Sun, 03 Oct 2021 15:49:42 +0200
