=== debian/control ===
Source: paper-css
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 minify,
 pandoc
Standards-Version: 4.6.0
Homepage: https://github.com/cognitom/paper-css
Vcs-Browser: https://salsa.debian.org/js-team/paper-css
Vcs-Git: https://salsa.debian.org/js-team/paper-css.git

Package: libjs-paper-css
Architecture: all
Depends: ${misc:Depends}
Description: lightweight CSS library to render print previews in the front-end
 Paper CSS is a small, pure-CSS library that helps generating printouts
 directly in the browser.
 .
 It can be used to layout websites in different paper sizes, and render them
 in a paper-sized frame as a preview.
