=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	minify -o paper.min.css paper.css
	pandoc -o README.html README.md

execute_after_dh_clean:
	rm -f paper.min.css
	rm -f README.html
